@font-face {
  font-family: Avara;
  src: url('/assets/fonts/Avara-Bold.woff2');
}

* {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: Avara, serif;
  background: #e2dedc;
  font-size: 24px;
}

.page {
  width: 950px;
  padding: 0 20px;
  max-width: 100%;
  margin: 0 auto;
}

.header-image {
  display: block;
  width: 100%;
  max-width: 700px;
  margin: 30px auto;
}

.blurb {
  text-align: center;
}

link-list {
  max-width: 400px;
  margin: 0 auto;
  font-size: 20px;
}

a {
  color: black;
  text-decoration: underline;
}

a:hover {
  color: purple;
}

footer {
  font-family: system-ui, sans-serif;
  margin-top: 20px;
  margin-right: 5px;
  font-size: 12px;
  color: #a09590;
  padding-bottom: 5px;
  text-align: right;
}

.highlight {
  background: #c8b6e2;
}

pop-over img {
  width: 600px;
  max-width: 100%;
}

pop-over p {
  margin: 0;
  padding-bottom: 10px;
  text-align: center;
  font-size: 18px;
}

h2 {
  text-align: center;
  margin-top: 80px;
  font-size: 26px;
}
